Bug 1761934 - Build for EPEL8
Summary: Build for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libtomcrypt
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1759732
TreeView+ depends on / blocked
 
Reported: 2019-10-15 16:03 UTC by Mohamed El Morabity
Modified: 2019-11-02 04:07 UTC (History)
3 users (show)

Fixed In Version: libtomcrypt-1.18.2-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:29 UTC


Attachments (Terms of Use)

Description Mohamed El Morabity 2019-10-15 16:03:36 UTC
Description of problem:

libtomcrypt is available in EPEL7. Is it possible to make it also available for EPEL8?

Thanks

Comment 1 Fedora Update System 2019-10-16 18:46:34 UTC
FEDORA-EPEL-2019-4432395230 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4432395230

Comment 2 Fedora Update System 2019-10-18 02:04:19 UTC
libtomcrypt-1.18.2-5.el8, libtommath-1.1.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4432395230

Comment 3 Fedora Update System 2019-11-02 04:07:29 UTC
libtomcrypt-1.18.2-5.el8, libtommath-1.1.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.